GCC and purify

Joe Buck jbuck@racerx.synopsys.com
Fri Jun 16 16:11:00 GMT 2000


> 
> On Jun 16, 2000, Antti Kerola <ktanker@uta.fi> wrote:
> 
> > Do the newer gcc versions work with Purify ?
> 
> The question is the other way round: do newer Purify versions support
> recent releases of GCC?  Unfortunately, I don't know the answer.

The appropriate people to ask this question to are at Rational (the
company that owns Purify).  The exception handling code in egcs and
gcc 2.95 broke Purify support, I have no idea if Rational fixed this
yet, but there's nothing the gcc team can do about any problems in
someone else's product.




More information about the Gcc mailing list